body {
    font-family: Arial, Helvetica, sans-serif;
    font-smooth: always;
    font-size: 14px;
    color: #000000;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    background: #fff;
    padding-bottom: 30px;
    position: relative;
}
a {
    text-decoration: none;
    color: #737373;
    outline: none;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
a:hover, a:focus {
    text-decoration: none;
    color: #56c4ee;
    outline: none;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    box-shadow: none;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    box-shadow: none;
    outline: 0 none;
    border-radius:0;
}
.container{
    width: 982px;
}

/*general*/

.form-group .btn,
.btn{
    background: #53bce2 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 25px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.form-group .btn:hover,
.btn:hover {
    background: #2E5D70;
    color: #ffffff;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.form-control,
.form-group select{
    height: 40px;
    padding: 6px 15px;
    width: 100%;
    border-radius: 0;
    box-shadow: none;
    border: 2px solid #c2c1c1;
    font-weight: normal;
}
.form-group select{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #ffffff url(../img/select-arrow.jpg) no-repeat scroll right center;
}
textarea.form-control{
    height: 100px;
    width: 100%;
    padding: 6px 15px;
    resize: none;
    border-radius: 0;
    box-shadow: none;
    border: 2px solid #c2c1c1;
}
.form-group label{
    text-transform: capitalize;
    font-size: 15px;
    color: #565656;
}
.form-group .checkbox [type="checkbox"],
.form-group .checkbox [type="checkbox"]:not(:checked){
    /*position: absolute;
    left: -9999px;*/
    position: absolute;
    left: 2px;
    top: 2px;
    margin: 0;
}
.form-group .checkbox [type="checkbox"]:not(:checked) + label,
.form-group .checkbox [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
}

/* checkbox aspect */
.form-group .check